	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) 
	{
		/* HEADER */
		.header_logo
		{
			text-align:center;
			margin-bottom: 10px;
		}

		.header_right form
		{
			height:35px;
		}

		.header_controls
		{
			height:inherit;
		}

		.header_links
		{
			text-align:center;		
		}

		.header_smo_links
		{
			text-align:center;
		}

		#search_header #input_text
		{
			margin-bottom:0;
		}

		#search_header #input_submit
		{
			top:-18px;
		}

		/* MOBILE SEARCH BOX */
		#search_box.mobile_friendly_menu
		{
			text-align: center;
			background-color: #A2968A;
			height: 76px;
		}
		
		#search_box.mobile_friendly_menu .input_submit
		{
			background-image: url('/themes/manbooker/images/colour/h_submit_button_blue.png');
			top: -33px;
			left: 20%;
		}
		
		#search_box.mobile_friendly_menu .form-text
		{
			height:	33px;
			width:	47%;
		}
		
		/* PRIZES NAV */

		.prizes_nav ul.sixteen.columns
		{
			width:100%;
			height:inherit;
			margin-top: 5px;
		}

		.prizes_nav ul.sixteen.columns li
		{
			width:100%;
		}

		.prizes_nav ul.sixteen.columns li a
		{
			margin-right: 0;
		}

		/* PRIMARY NAV */
		.primary
		{
			margin-bottom:0;
		}		

		.primary_nav ul
		{
			width:100%;		
			height:inherit;		
			margin-top: 0;
		}

		.primary_nav ul li,
		.primary_nav ul li.two,
		.primary_nav ul li.seven
		{
			width:100%;
			margin-bottom: 5px;		
		}

		.primary_nav ul li.last
		{
			display:none;
		}

		.primary_nav ul li a
		{
			margin-right: 0;
		}

		/* WELCOME */
		.welcome h3
		{
		}

		.welcome p
		{
			padding: 10px 2.5%;
			margin: 5px 0 0 0;
			width: 95%;	
			min-height:inherit;		
		}

		.welcome ul
		{
			width: 45%;
			margin: 5px 0 0 0;
			padding: 12px 2.5% 0 2.5%;
			height:inherit;		
		}

		/* EXPLORE */		
		.container .columns .manbooker_site_links 
		{
			float:left;
			border-bottom: 1px solid #a2968a;
			padding: 9px 0 0 0;
			margin: 9px 0 0 0;
		}

		.container .columns .manbooker_site_links .columns
		{
			border-bottom: 1px solid #a2968a;
			padding: 9px 0 0 0;
			margin: 9px 0 0 0;		
		}

		.latest_twitter,
		.latest_content		
		{
			min-width: 352px;
		}

		
		/* TIMELINE CAROUSEL */		
		.next
		{
			margin-left:80%;
		}
		
		.affiliates
		{
			display:none;
		}
		
		.links
		{
			display:none;
		}
		
		.latest_panels
		{
			display:none;
		}
		
		/* MARGIN OVERRIDE */
		.prizes_nav ul li,
		.prizes_nav ul li.last		
		{
			margin-bottom: 5px;		  
		}
	   
		/* SPLASH 3 */
		.splash3_column_right {
			margin-bottom: 25px;
		}
	  
		.splash3_column_right div
		{
			width:370px;
		}	  
	  
		/* PRIZE SECTION */
		.explore-prize
		{
			width:100%;	  
		}
		
		.explore-prize .mini-paginator
		{
			margin-left: 300px;
		}
	  
		.prize .panel
		{
			clear:both;
		}
		
		.prize .book_popup_container
		{
			margin-bottom: 25px;
		}
	  
		/* GENERAL FOR EXPLORE CONTEXT */
		.explore-content h2,
		.explore-timline h2
		{
			min-width:330px;
		}
	  
		.explore-content .trans h2
		{
			width:90%;
		}
		
		.explore-content .prize .winner
		{
			min-width:360px;
		}	
		
		.teaser ul 
		{
			float: left;
			height: auto;
			min-width: 0;
		}	  
	}